<?php


$keyword = !empty( $_GET['keyword'] ) ? trim( $_GET['keyword'] ) : "";
require_once( "_inc.php" );
require_once( $dRootDir."inc/classes/db.php" );
$db = new db( $gDb );
require_once( $dRootDir."inc/classes/template.php" );
$tpl = new template( $gTemplate );
$tpl->assign( "keyword", $keyword );
$tpl->display( );
?>
